.mat-dialog-container{
    border-radius: 5px !important;
    padding: 0 !important;
}
  
.modal-header{
    height: 50px;
    background-color: #448AFF;
    padding: 18px 15px;
}
.modal-body{
    overflow: hidden;
    //padding: 18px 0;
}

.modal-title{
    color: #ffffff;
line-height: 1;
}

.table{
    margin: 0;
}

.table.table-xs td, .table.table-xs th{
    padding: 8px;
}

.td-kpi-value{
    padding-right: 0;
}

.td-kpi-info{
    width: 10px;
    padding-right: 0;
}

.table-responsive{
overflow: visible;
}

.kpi-tooltip {
    display: inline;
    position: relative;
    z-index: 999;

    .material-icons{
        font-size: 10px;
    }

    &:hover {
        .kpi-tooltip-text {
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
            -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
        }

        .kpi-tooltip-inner {
            -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

        .kpi-tooltip-content {
            opacity: 1;
            pointer-events: auto;
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }
    }
}


.kpi-tooltip-content {
    position: absolute;
    z-index: 9999;
    width: 220px;
    left: 50%;
    bottom: 100%;
    font-size: 12px;
    line-height: 1.4;
    //text-align: center;
    font-weight: 400;
    color: #fff;
    background: 0 0;
    opacity: 0;
    margin: 0 0 20px -205px;
    cursor: default;
    pointer-events: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: opacity 0.3s 0.3s;
    transition: opacity 0.3s 0.3s;

    span {
        display: block;
    }

    &::after {
        content: '';
        bottom: -20px;
        left: 50%;
        border: solid transparent;
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: #007bff transparent transparent;
        border-width: 10px;
        margin-left: 85px;
    }

    .kpi-tooltip-text {
        border-bottom: 10px solid #007bff;
        overflow: hidden;
        -webkit-transform: scale3d(0, 1, 1);
        transform: scale3d(0, 1, 1);
        -webkit-transition: -webkit-transform 0.3s 0.3s;
        transition: transform 0.3s 0.3s;
    }

    .kpi-tooltip-inner {
        background: #2b2b2b;
        padding: 10px;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        //_webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;

        .li-danger{
            color: #ff5252;
        }

        .li-success{
            color: #11c15b;
        }

        .li-default{
            color: #d6d6d6;
        }
    }
}

a.kpi-tooltip {
    font-weight: 700;
    color: #007bff;
    z-index: 9;
}
